
Bhp085:-TshiloDikotla - Bug #4226

 DT vaccine

24/05/2018 10:18 - Selebogo Mokgweetsi

Status: Closed Start date: 24/05/2018

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please include DT vaccine on infant vaccines drop down table and validate that it should be given at 18 months only.

History

#1 - 24/05/2018 10:23 - Selebogo Mokgweetsi

DT stands for (DIPTHERIA,TETANUS)

#2 - 12/06/2018 11:16 - Leslie Kepaletswe

- Status changed from New to Feedback

This vaccine already exisits as DPT (Diphtheria, Pertussis and Tetanus) on the system, according to the validations the vaccine is given to the infant at 2, 3

and 4 months of live. Are we adding an extra vaccine or this was a mistake? Let me know how to proceed. Thanks.

#3 - 12/06/2018 11:28 - Keolebogile Nicholas Mmasa

We want the Vaccine to read at DT (diphtheria and Tetanus)

The Botswana Immunisation schedule keeps changing and at 18mo, now they removed Pertusis vaccine to leave it as DT.

#4 - 12/06/2018 11:53 - Leslie Kepaletswe

- Status changed from Feedback to Resolved

#5 - 13/06/2018 12:45 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed

#6 - 15/06/2018 10:05 - Keolebogile Nicholas Mmasa

UAT'd on redmine test server as its working just fine. NO validations were added and wont be requested for now(Discussed with PI's) .Close the ticket for

now
